Subject: RE:Message from Walmart.com Customer: Ask a question, 200012734084007 #Ref 20250218003426748
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 18 Feb 2025 09:18:43 -0800

Hello Jeanette,

Thank you for reaching out!

We apologize, but unfortunately, we are unable to process your return as it falls outside of our 30-day return policy. We understand this may be disappointing, and we truly value your business.

If you have any questions or need further assistance, please don’t hesitate to contact us. We’re happy to help in any way we can.

Thank you for your understanding.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

jeanette catchings wants to connect with you for the order below:

Customer Order Number:  200012734084007

Purchase Order No:  108935311465970

Reason for Contact:  Ask a question

Item name/number:  Madison Park Essentials 24-Piece Paisley Jacquard Room Bed in a Bag Comforter Set, Queen, Brown/Blue - Brystol All Season Bedroom Set/54393331

Customer Message:

I received my order days later and I was charged again after I got the refund. I want to return it so I can get my money back

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team